@charset "UTF-8";
.content--centered {
	text-align: center;
}

/* Impress Digital code starts here */

body {
	font-family: Helvetica, Arial, sans-serif;
	font-size:18px;
	font-weight:normal;
	font-style:normal;
	color:#00aeef;
	padding: 0px;
	text-align:center;
	margin:0px;
}

.logo {
	width:85%;
	max-width:300px;
	height:auto;
	margin:0 auto;
}

.banner-wrapper {
	margin-top: 0px;
	width:100%;
	background-image:url(../images/background-gradient.jpg);
	background-repeat:repeat-x;
	zoom: 0.75;
}

.banner {
	width:100%;
	max-width:1200px;
	height:auto;
	margin:0 auto;
}
.banner img {
	width:100%;
	height:auto;
	display:block;
}
/*.banner img {
	max-width:100%;
	height:auto;
	display:block;
	max-height: 300px;
	margin:0 auto;
}*/

.sliderbox {
	width:100%;
	background-color:#a7a9ac;
	margin:0px;
	padding:0px;
}

.imageslider {
	width:100%;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:0px;
	margin-bottom:0px;
}

.bluebox {
	width:100%;
	background-color:#00aeef;
	color:#ffffff;
	margin-top:0px;
	margin-bottom:0px;
}


.greybox {
	width:100%;
	color:#00aeef;
	margin-top:0px;
	margin-bottom:0px;
	background-color:#eeeeee;
}

.greybox_contact {
	width:100%;
	color:#eeeeee;
	margin-top:0px;
	margin-bottom:0px;
	background-color:#eeeeee;
}

.container {
	max-width:1000px;
	margin-left:auto;
	margin-right:auto;
	padding:100px 30px 100px 30px;
}

.container_nopadding {
	max-width:1000px;
	margin-left:auto;
	margin-right:auto;
	padding:0px 0px 0px 0px;
}

.container_wide {
	max-width:1500px;
	margin-left:auto;
	margin-right:auto;
	padding:100px 30px 100px 30px;
}

.textbox_2col_left {
	width:45%;
	float:left;
	text-align:left;
}

.textbox_2col_right {
	width:45%;
	float:right;
	text-align:left;
}

.textbox_5col_left {
	width:16%;
	float:left;
	text-align:left;
	padding-right:15px;
	padding-left:14px;
	border-right-color:#fff;
	border-right-width:1px;
	border-right-style:solid;
	min-height:670px;
}

.textbox_5col_left li {
	margin-bottom:10px;
}

.textbox_5col_left ul {
	padding-left:15px;
}

.scroll_BG {
	width:100%;
	background-image:url(../images/background_scrollBG.jpg);
	background-position:center center;
}

.scroll_GB {
	width:100%;
	background-image:url(../images/background_scrollGB.jpg);
	background-position:center center;
}

.roleheadings {
	height: 75px;
}

.iconbox {
	width:100px;
	height:100px;
	margin-bottom:20px;
}

.contactbox_left {
	width:47%;
	text-align:center;
	float:left;
	margin-bottom:30px;
	background-color:#003f5e;
	padding:20px 10px 20px 10px;
	margin-right:20px;
}

.contactbox_right {
	width:47%;
	text-align:center;
	float:left;
	margin-bottom:30px;
	background-color:#003f5e;
	padding:20px 10px 20px 10px;
}

.contactbox_centre {
	width:47%;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
	background-color:#003f5e;
	padding:20px 10px 20px 10px;
}

.contactbox_4col {
	width:25%;
	height:300px;
	text-align:center;
	float:left;
	margin-bottom:30px;
}

.contactbox_3col {
	width:33%;
	height:300px;
	text-align:center;
	float:left;
	margin-bottom:30px;
}

.contact_image {
	width:170px;
	height:170px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	margin-top:10px;
}

.contact_heading {
	font-size:35px;
	font-weight:bold;
	font-style:normal;
	color:#ffffff;
	margin-top:0px;
	margin-bottom:5px;
	line-eight:1.2em;
}

.contact_text1 {
	font-size:18px;
	font-weight:normal;
	font-style:normal;
	color:#ffffff;
	margin-top:0px;
	margin-bottom:2px;
}

.contact_text2 {
	font-size:25px;
	font-weight:normal;
	font-style:normal;
	color:#ffffff;
	margin-top:0px;
	margin-bottom:0px;
}

h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:55px;
	font-weight:bold;
	font-style:normal;
	color:#ffffff;
	margin-top:0px;
	margin-bottom:0px;
	line-height:1.2em;
}

h2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:35px;
	font-weight:bold;
	font-style:normal;
	color:#ffffff;
	margin-top:0px;
	margin-bottom:0px;
}

p {
	font-family: Helvetica, Arial, sans-serif;
	font-size:20px;
	font-weight:normal;
	font-style:normal;
	line-height:1.2em;
}

a:link {
	color:#00aeef;
}

a:hover {
	color:#00aeef;
}

a:visited {
	color:#00aeef;
}

.pullout {
	font-size:28px;
	letter-spacing:-1px;
	margin-top:0px;
}

.phonenumbers {
	margin-bottom:0px;
	margin-top:10px;
	color:#ffffff;
	font-size:22px;
}

.banner-desktop {
	display: block !important;
}
.banner-mobile {
	display: none !important;
}

@media (max-width: 600px) {
	body {
		font-family:'Signika', sans-serif;
		font-size:15px;
		font-weight:normal;
		font-style:normal;
		color:#00aeef;
		padding: 0px;
		text-align:center;
		margin:0px;
		background-color:#fff;
	}

	header.wrapper {
		padding: 0;
	}
	#logo {
		display: none !important;
	}
	.banner-desktop {
		display: none !important;
	}
	.banner-mobile {
		display: block !important;
	}

	.sliderbox {
		width:100%;
		background-color:#a7a9ac;
		margin:0px;
		padding:0px;
	}

	.imageslider {
		width:100%;
		height:auto;
		margin-left:auto;
		margin-right:auto;
		margin-top:0px;
		margin-bottom:0px;
	}
	.bluebox {
		width:100%;
		background-color:#00aeef;
		color:#ffffff;
		margin-top:0px;
		margin-bottom:0px;
	}

	.greybox {
		width:100%;
		color:#00aeef;
		margin-top:0px;
		margin-bottom:0px;
		background-color:#eeeeee;
	}

	.greybox_contact {
		width:100%;
		color:#eeeeee;
		margin-top:0px;
		margin-bottom:0px;
		background-color:#eeeeee;
	}

	.container {
		max-width:1000px;
		margin-left:auto;
		margin-right:auto;
		padding:50px 30px 50px 30px;
		text-align:left;
	}

	.container_nopadding {
		max-width:1000px;
		margin-left:auto;
		margin-right:auto;
		padding:0px 0px 0px 0px;
	}

	.container_wide {
		max-width:1000px;
		margin-left:auto;
		margin-right:auto;
		padding:50px 30px 50px 30px;
		text-align:left;
	}

	.textbox_2col_left {
		width:100%;
		text-align:left;
	}

	.textbox_2col_right {
		width:100%;
		text-align:left;
	}

	.textbox_5col_left {
		width:95%;
		text-align:left;
		padding-right:0px;
		padding-left:0px;
		border-right-color:#fff;
		border-right-width:0px;
		border-right-style:solid;
		min-height:30px;
		margin-bottom:20px;
	}

	.textbox_5col_left li {
		margin-bottom:10px;
	}


	.scroll_BG {
		width:100%;
		background-image:url(../images/background_scrollBG.jpg);
		background-position:center center;
	}

	.scroll_GB {
		width:100%;
		background-image:url(../images/background_scrollGB.jpg);
		background-position:center center;
	}

	.roleheadings {
		height:auto;
	}

	.iconbox {
		width:100px;
		height:100px;
		margin-bottom:15px;
	}

	.contactbox_left {
		width:95%;
		text-align:center;
		margin-bottom:30px;
		background-color:#f58220;
		padding:20px 10px 20px 10px;
	}

	.contactbox_right {
		width:95%;
		text-align:center;
		margin-bottom:30px;
		background-color:#f58220;
		padding:20px 10px 20px 10px;
	}

	.contactbox_centre {
		width:95%;
		text-align:center;
		margin-bottom:30px;
		background-color:#f58220;
		padding:20px 10px 20px 10px;
	}

	.contactbox_4col {
		width:100%;
		height:autopx;
		text-align:center;
		float:left;
		margin-bottom:50px;
	}

	.contactbox_3col {
		width:100%;
		height:autopx;
		text-align:center;
		float:left;
		margin-bottom:50px;
	}

	.contact_image {
		width:170px;
		height:170px;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:10px;
		margin-top:10px;
	}

	.contact_heading {
		font-size:45px;
		font-weight:bold;
		font-style:normal;
		color:#ffffff;
		margin-top:0px;
		margin-bottom:5px;
	}

	.contact_text1 {
		font-size:25px;
		font-weight:normal;
		font-style:normal;
		color:#ffffff;
		margin-top:0px;
		margin-bottom:2px;
	}

	.contact_text2 {
		font-size:35px;
		font-weight:normal;
		font-style:normal;
		color:#ffffff;
		margin-top:0px;
		margin-bottom:0px;
	}
		
		

	h1 {
		font-family:'Signika', sans-serif;
		font-size:30px;
		font-weight:700;
		font-style:normal;
		color:#ffffff;
		margin-top:0px;
		margin-bottom:0px;
	}


	h2 {
		font-family:'Signika', sans-serif;
		font-size:22px;
		font-weight:700;
		font-style:normal;
		color:#ffffff;
		margin-top:0px;
		margin-bottom:0px;
	}

	p {
		font-family:'Signika', sans-serif;
		font-size:18px;
		font-weight:normal;
		font-style:normal;
	}

	a:link {
		color:#00aeef;
	}

	a:hover {
		color:#00aeef;
	}

	a:visited {
		color:#00aeef;
	}

	.pullout {
		font-size:25px;
		letter-spacing:-1px;
		margin-top:0px;
	}

	.phonenumbers {
		margin-bottom:0px;
		margin-top:10px;
		color:#ffffff;
		font-size:18px;
	}
}

@media (min-width: 601px ) to (max-width: 900px) {
	body {
		font-family:'Signika', sans-serif;
		font-size:18px;
		font-weight:normal;
		font-style:normal;
		color:#00aeef;
		padding: 0px;
		text-align:center;
		margin:0px;
		background-color:#a7a9ac;
	}

	.sliderbox {
		width:100%;
		background-color:#a7a9ac;
		margin:0px;
		padding:0px;
	}

	.imageslider {
		width:100%;
		height:auto;
		margin-left:auto;
		margin-right:auto;
		margin-top:0px;
		margin-bottom:0px;
	}

	.bluebox {
		width:100%;
		background-color:#00aeef;
		color:#ffffff;
		margin-top:0px;
		margin-bottom:0px;
	}


	.greybox {
		width:100%;
		color:#00aeef;
		margin-top:0px;
		margin-bottom:0px;
		background-color:#eeeeee;
	}

	.greybox_contact {
		width:100%;
		color:#eeeeee;
		margin-top:0px;
		margin-bottom:0px;
		background-color:#eeeeee;
	}

	.container {
		max-width:1000px;
		margin-left:auto;
		margin-right:auto;
		padding:100px 30px 100px 30px;
	}

	.container_nopadding {
		max-width:1000px;
		margin-left:auto;
		margin-right:auto;
		padding:0px 0px 0px 0px;
	}

	.container_wide {
		max-width:1500px;
		margin-left:auto;
		margin-right:auto;
		padding:100px 30px 100px 30px;
	}

	.textbox_2col_left {
		width:45%;
		float:left;
		text-align:left;
	}

	.textbox_2col_right {
		width:45%;
		float:right;
		text-align:left;
	}

	.textbox_5col_left {
		width:30%;
		float:left;
		text-align:left;
		padding-right:10px;
		padding-left:10px;
		border-right-color:#fff;
		border-right-width:1px;
		border-right-style:solid;
		min-height:670px;
		margin-bottom:20px;
	}

	.textbox_5col_left li {
		margin-bottom:10px;
	}

	.textbox_5col_left ul {
		padding-left:15px;
	}

	.scroll_BG {
		width:100%;
		background-image:url(../images/background_scrollBG.jpg);
		background-position:center center;
	}

	.scroll_GB {
		width:100%;
		background-image:url(../images/background_scrollGB.jpg);
		background-position:center center;
	}

	.roleheadings {
		height: 75px;
	}

	.iconbox {
		width:100px;
		height:100px;
		margin-bottom:20px;
	}

	.contactbox_left {
		width:100%;
		text-align:center;
		float:left;
		margin-bottom:30px;
		background-color:#f58220;
		padding:20px 10px 20px 10px;
		margin-right:20px;
	}

	.contactbox_right {
		width:100%;
		text-align:center;
		float:left;
		margin-bottom:30px;
		background-color:#f58220;
		padding:20px 10px 20px 10px;
	}

	.contactbox_centre {
		width:100%;
		text-align:center;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:30px;
		background-color:#f58220;
		padding:20px 10px 20px 10px;
	}

	.contactbox_4col {
		width:50%;
		height:300px;
		text-align:center;
		float:left;
		margin-bottom:30px;
	}

	.contactbox_3col {
		width:50%;
		height:300px;
		text-align:center;
		float:left;
		margin-bottom:30px;
	}

	.contact_image {
		width:170px;
		height:170px;
		margin-left:auto;
		margin-right:auto;
		margin-bottom:10px;
		margin-top:10px;
	}

	.contact_heading {
		font-size:35px;
		font-weight:bold;
		font-style:normal;
		color:#ffffff;
		margin-top:0px;
		margin-bottom:5px;
	}

	.contact_text1 {
		font-size:16px;
		font-weight:normal;
		font-style:normal;
		color:#ffffff;
		margin-top:0px;
		margin-bottom:2px;
	}

	.contact_text2 {
		font-size:25px;
		font-weight:normal;
		font-style:normal;
		color:#ffffff;
		margin-top:0px;
		margin-bottom:0px;
	}


	h1 {
		font-size:55px;
		color:#ffffff;
		margin-top:0px;
		margin-bottom:0px;
	}

	h2 {
		font-size:35px;
		color:#ffffff;
		margin-top:0px;
		margin-bottom:0px;
	}

	p {
		font-size:20px;
	}

	a:link {
		color:#00aeef;
	}

	a:hover {
		color:#00aeef;
	}

	a:visited {
		color:#00aeef;
	}

	.pullout {
		font-size:35px;
		letter-spacing:-1px;
		margin-top:0px;
	}

	.phonenumbers {
		margin-bottom:0px;
		margin-top:10px;
		color:#ffffff;
		font-size:22px;
	}
}


.pop-form h1,
.pop-form p,
.pop-form form label {
	text-align: left;
}


/* ------ Mobile Menu ------ */
.mobile-menu {
    display: none;
}
@media screen and (max-width: 600px) {
    #home .wrapper article {
        width: 100%;
        text-align: center;
    }
    #home article p {
        padding: 10px;
    }
    #home article span {
        display: block;
    }
    #footerBot .wrapper {
        padding-right: 0;
        padding-left: 0;
    }
    div#consultantDetails.clearfix.modalbox {
        display: none;
    }
    header.wrapper {
        margin-top: 48px ;
    }
    .mobile-menu {
        display: inline;
        font-size: 100%;
        font: inherit;
        vertical-align: baseline;
        font-family: "Roboto", Arial, sans-serif;
        font-size: 12px;
        line-height: 1;
        background: #000000;
        width: 100%;
        height: 48px;
        position: fixed;
        z-index: 999;
        top: 0;
        left: 0;
        text-align: center;
    }
    .mobile-menu #menu ul{
        list-style: none; 
        
    }
    .mobile-menu #menu li{
        list-style: none;
        margin-bottom: 10px;
        display: inline-block;
    }
    .mobile-menu #menu li a{
        display: block;
        color: #FFFFFF;
        text-decoration: none;
        text-transform: uppercase;
        font-size: 11px;
        padding: 8px 6px;
        line-height: 34px;
        
    }

    .clearfix {
        display: block;
    }

    .clearfix:after {
        visibility: hidden;
        display: block;
        font-size: 0;
        content: " ";
        clear: both;
        height: 0;
    }
    .clearfix { display: inline-block; }
    /* start commented backslash hack \*/
    * html .clearfix { height: 1%; }
    .clearfix { display: block; }
    /* close commented backslash hack */

}

@media screen and (max-width: 380px) {
    .mobile-menu #menu li a {
        font-size: 11px;
        padding: 8px 4px;
    }
}
@media screen and (max-width: 340px) {
    .mobile-menu #menu li a {
        font-size: 10px;
        padding: 8px 2px;
    }
}